
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RevitToIfcConverter", "RevitToIfcConverter\RevitToIfcConverter.csproj", "{D4866228-2C2E-4979-972D-46D4A9AAAC9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RengaToIfcConverter", "RengaToIfcConverter\RengaToIfcConverter.csproj", "{C53F6D19-8F11-45C7-8D9F-66E11FFA9843}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RevitToIfcConverter.Core", "RevitToIfcConverter.Core\RevitToIfcConverter.Core.csproj", "{53A3AC46-5471-4B66-9545-E7017B76CF59}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4866228-2C2E-4979-972D-46D4A9AAAC9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4866228-2C2E-4979-972D-46D4A9AAAC9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4866228-2C2E-4979-972D-46D4A9AAAC9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4866228-2C2E-4979-972D-46D4A9AAAC9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C53F6D19-8F11-45C7-8D9F-66E11FFA9843}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C53F6D19-8F11-45C7-8D9F-66E11FFA9843}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C53F6D19-8F11-45C7-8D9F-66E11FFA9843}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C53F6D19-8F11-45C7-8D9F-66E11FFA9843}.Release|Any CPU.Build.0 = Release|Any CPU
		{53A3AC46-5471-4B66-9545-E7017B76CF59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53A3AC46-5471-4B66-9545-E7017B76CF59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53A3AC46-5471-4B66-9545-E7017B76CF59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53A3AC46-5471-4B66-9545-E7017B76CF59}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B15C8CA0-1D1C-4708-942B-282DE0D4F62F}
	EndGlobalSection
EndGlobal
